/*---------------public bof--------------------*/
body { 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    height: 100%;
    color: #fff;
    margin: 0;
    padding: 0;
	background: #2c2c2c;
	}
ul,dl,dd,h1,h2,h3,h4,h5,h6,form,p,input { padding:0; margin:0;}
ul, ol, li {
    list-style: none outside none;
}
img { border:0px;}
a { color:#222; text-decoration:none;}

.clearBoth {clear: both;}
.Mh00Xe{text-align:center;}
.YkvsH8l{float:left;}
.Z2KiW6{float:right;}
.Oh2SvPhs44 {margin:0 auto;}
.font-size-12{font-size:12px;}
.Z5It5ux7Cj{font-size:14px;}
.font-size-16{font-size:16px;}
.C5iNv6W5{margin:0 auto; width: 1000px;}
.display-block{display:block;}
.X5fhGC{display:inline;}
.solid-line{border: 1px solid  #E5E5E5;}
.product-width{width:22%;}
.product-height{height:200px;}
.product-ul-style li{margin:3px;padding:3px;}
/*up codes is share*/

#header{  
    width: 1000px;
margin: auto;}
HR{

    border-color: #9A9A9A;
    border-style: none none solid;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}
.xuxian{

    border-color: #9A9A9A;
    border-style: none none  dashed;
    border-width: medium medium 1px;
    height: 1px;
    margin-top: 0.5em;
}


/*---------------public eof--------------------*/

/*---------------head   bof-----------------------*/

#logoWrapper {

float: left;
margin:7px;
}
#logoWrapper img{border-radius:15px;}
#top {
    float: right;
 height:40px; text-align:right

}


#login_logout_section {
    padding: 3px;
}
#login_logout_section, #login_logout_section a {
    color: #000;
    font-weight: bold;
    padding: 5px 7px;
    text-decoration: none;
}
#login_logout_section a:hover{color:red;}
.top-nav-right a{
    color: #900;
    font: bold 13px Tahoma;
    }
.top-nav-right a:hover{ color:#000}
#headerNav {
    
    font: bold 13px Tahoma;
	clear: both;
width: 1020px;
margin: 0 auto;
height: 37px;
}
.top-nav-right{ background:#fff; height:25px; padding:0 2px;float:right;}
#tab_nav { margin:0 auto;height:40px; clear:both; border-bottom:5px solid #777;
}
#tab_nav2 { background:url(../images/background_11.png) repeat-x}
#tab_nav li.home-link {
    border: medium none;
    display: block;
    padding-left: 0;
}
#tab_nav li {
    float: left;
}
#tab_nav li:hover{opacity:1}

#tab_nav li a {
    display: block;padding:10px 20px;color: #414141; font-size:15px;line-height: 40px;
}
#tab_nav li a:hover{ color:#000; background:#fff;text-shadow: none;
}

#tab_nav li.home-link a {
    display: block;

}
/*headsearch bof*/


select{}
select:focus{}
input:focus, textarea:focus {
 background: #fff;

	}

#headerS {    
    padding: 10px;
	float:right;height:38px;
	background: url(../images/search-box.png) repeat-x scroll top left;
margin-top: 20px;

}
input.searchinput:focus{}
#top-cur{float:right;width:230px;height:25px;color: #fff;clear: right;margin-top:5px;}


/*headsearch eof*/

/*headnav  bof*/

/*headnav  eof*/
.specialsListBoxContents{}

/*head-------------------------------------------eof*/


/*midmain---------------------------------   bof*/
#PX1Hoe3{background: #fff;padding:5px;
}/*overall layout*/
#ECdXSZc8m3{background:#2c2c2c; }/*midoevrall layout*/
#ZvuF7itdRl6{ width:740px;}/* midright layout*/
/*leftbox  bof*/
#Xgu474823{ float:left;margin-top: 5px; }
#left-box{}
.zeV36hNZo4g ,#left-box,#Xgu474823 { width:226px;}
.zeV36hNZo4g{
    margin-bottom: 15px; 
    }
.zeV36hNZo4g a{color:#fff;line-height: 20px;}
.zeV36hNZo4g a:hover{color: #D19C68; }

.zeV36hNZo4g-heading{
    color:#fff;
    font: bold 16px/40px Times New Roman,Helvetica,sans-serif;  
    margin: 0;
    padding: 0;
    text-align: left; font-weight:normal;
    text-indent: 6px;
padding-left: 30px;
    text-transform: uppercase;;}/*left all box teltil*/
.zeV36hNZo4g-heading:hover{

}
#categoriesleftmid, #loginboxContent{margin-top: 5px;}
#categoriesleftmid a, #loginboxContent a{color:#fff;font-size:14px;line-height:30px;}
#categoriesleftmid a:hover, #loginboxContent a:hover{color:#fff; text-decoration:underline;}
.zeV36hNZo4g-heading a{ color: #fff; text-decoration: none;line-height:40px; }
.zeV36hNZo4g-heading a:hover { color: #fff; text-decoration: none; }
.Ld5C7B{}/*leftbox and midbox layout*/
.sideBoxContent{
    line-height: 24px;
    margin: 0px;}/*left and right mid layout*/
#chcategoriesleftmid{}
#chcategoriesleftmid ol { margin: 0; padding: 0px; }    
#chcategoriesleftmid ol li {
           
}
#chcategoriesleftmid ol li a.buyao-category-top {
    background: url("../images/Cat_LiBg.gif") no-repeat scroll left 8px transparent;
    border: medium none;
    color: #444444;
    font-size: 12px;
    font-weight: bold;
    line-height: 24px;
    margin-top: 6px;
    padding-left: 12px;
    padding-right: 0;
}
#chcategoriesleftmid ol li a.buyao-category-products{
    border: medium none;
    color: #444444;
    font-size: 12px;
    line-height: 24px;
    margin-top: 6px;
    padding-left: 12px;
    padding-right: 0;
}
#chcategoriesleftmid ol li a:hover {
color: #8f0509;
text-decoration: underline;
}

/*leftbox  eof*/

#midpage-daohang{
    color: #5C0966;
    float: left;
    font-size: 12px;
    font-weight: bold;
    line-height: 30px;
    text-transform: capitalize;
    width: 100%;
    margin-bottom: 10px;}
#midpage-daohang a{ color: #5C0966;}
#midpage-daohang a:hover { color: #5C0966; text-decoration: underline;}
/*midbox  bof*/
.FWU1kYj{padding: 0px;}
#centerpage{}/*mid page layout id*/

#ouyuan{ margin-left: 10px;}
#ouyuan ul li{padding-bottom:10px; margin-left: 5px; display: inline;}
#midtext{
}
.centerBoxContentsFeatured a,.centerBoxContentsFeatured{ color:#402828; line-height:162%;font-size:12px;}
.centerpagebox{}/*nsf page layout*/
.centerBoxWrapper{
}
.fns-heading{
 
    color: #000;
    font: 18px/35px Times New Roman,Helvetica,sans-serif;
    height: 35px;
    margin: 0;
    padding: 0;
    text-align: center;
    text-indent: 12px;
	}
.fns-heading span{
 color: #fff;
    text-align: left;
    text-transform: uppercase;

	
	}	

/*mid new f speation teltil*/

/*nsf  bof*/
/*new products list*/
.fns-mid-box{
/*    background: url("../images/fitflopchanpin.gif") repeat-x scroll center bottom transparent;*/
    width:48%;
    height:210px;
    margin:6px 4px; padding-top:3px;	
    text-align: center;
	
border:1px solid #fff;
	}
.nsfname{ height:60px;margin: 15px 10px 0 10px;overflow: hidden;}
.nsfname a { color: #D3384A; font-size:12px; line-height:21px;font-family:Arial, Helvetica, sans-serif;}	
.nsfname a:hover{color:#000;}      
.nsfimage{height:200px; overflow:hidden; background:#fff;float:left; margin:0 10px;}
.nsfprice{ margin-bottom: 20px;}
.nsfbotton { position:absolute;margin-left:0;}

#pQjvQL{padding: 5px;}

/*nsf  eof*/

/*midbox  eof*/


/*midmain------------------------------------  eof*/

#idlypcurr {margin-top: 5px;color: #444;margin-right:15px;}
/*footer--------------------------------------bof*/
.MK-uksale {

    font-size: 12px;
    margin: 0 auto;
    overflow: hidden;
}
.MK-uksale .foot_nav {
    color: #CCCCCC;
    height: 35px;
    line-height: 35px;
    padding-bottom: 0;
    text-align: center;
}
.MK-uksale .foot_nav a {
    padding: 5px 15px;
    line-height: 30px;
    font-size: 16px;
    font-weight: bold;
    color: #555555;

    text-decoration: none;
}
.MK-uksale .foot_nav a:hover {
    color: #555555;
    text-decoration: underline;
}
.foot_t {
    color: #666666;
    line-height: 22px;
    padding-bottom: 0;
    text-align: center;
    margin:0 auto;
}

.SA07xX {
    margin: 0 auto;

    text-align: center;
}
.SA07xX img {
    padding: 0 3px;
}

#s9iI5vG8{margin:0 0 0 10px;  text-align: center; line-height:30px;font-size:12px; }
#s9iI5vG8 a{color:#fff; font-size:12px;}
#s9iI5vG8 a:hover{color:#fff; text-decoration: underline;}
/*footer---------------------------------  eof*/


/*shopping info bof*/
.r75obAp63{
    
}
#shopping-info-layout{
    margin-top: 4px;
	float:right;
	width:370px;
	padding:10px;
	margin-right: 10px;
}
#v0nc9e4X{   margin-left: 60px;margin-top: 25px; }
#productAdditionalImages{float: left;height: 120px;overflow: hidden;}
h1#cD57GtJV0n2{
    color:#fff;
    font-size: 15px;
    margin-bottom: 10px;
    padding: 10px; }
#Cs735j{
    font-size: 13px;
    margin-right: 10px;
    text-transform: capitalize;
	}
#Cs735j .w2v26t7iu{color: #ff0000;}
#shopping-curr,.shopping-model,.shopping-weight {margin:5px 0;}
#productAttributes{margin-top: 10px;}
h4.optionName{ margin-top: -5px;}

#FhaH836 {
    border: 1px solid #868686;
    width: 200px;
    margin: 0;
    padding: 1em;
    text-align: center;
}
#u2LL7ZXRtBY{
 color: #000;
    margin-top: 10px;
    padding: 5px;
    margin-bottom: 15px;}
#u2LL7ZXRtBY a{color:red;}

h2.shopping-tags {padding: 5px;}
h2.shopping-tags a{font-size: 12px; color: #0ff;}
h2.shopping-tags a:hover{ color: #222222; text-decoration: underline;}

.product-ul-style li a{color: #000000;}
.product-ul-style li a:hover{color: #000000; text-decoration: underline;}
.DnLHW5XTY{border-radius:10px; }

/*shopping info eof-------------------------------*/


/*other bof----------------------------------------*/


/*new and all bof*/
h1.newalltou{font-size: 18px; font-weight: bold;}
.newproducts{
    background: #fff;
    border: 1px solid #CFCFD0;
    float: left;
    height: 400px;
    margin: 6px 4px;
	text-align: center;
    width: 24%;}
.newproducts a,.allproducts a,.tabular a{ display: block;}
.newproducts a:hover,.allproducts a:hover,.tabular a:hover{color: #5C0966; display: block; text-decoration: underline;}

.allproducts{width:32%; border: 1px dashed #9A9A9A; text-align:center; height:330px; float:left; overflow:hidden; margin: 2px;}
/*new and all eof*/
.allnewcateimage{}
.allnewcatename{ font-size: 12px;}
h3.itemTitle{font-size: 12px; } /*content cate page name*/
h3.itemTitle a{color: #5C0966;}
h3.itemTitle a:hover,#FqUcSL a:hover,#newProductsDefault a:hover{color: #5C0966;text-decoration: underline;}
/*cate in midpage display*/
.cate-info{
box-shadow: 0px 1px 2px #ccc;
   background: #fff;
    float: left;
    height: 251px;
    margin:3px;
    padding: 2px;
    text-align: center;
    width: 48%;
	overflow: hidden;

}

#indexcatemid{}/*other shoping*/
#midcategories{}/*other shoping */

.allnewtou,#advSearchResultsDefaultHeading{
    
    color: #FFFFFF;
    font-size: 1.4em;
    font: bold 16px Arial;
    margin: 0px 5px 15px 0px;
    padding:5px;
    text-transform: uppercase;
    text-align: center;
    line-height: 35px;}
.catenext{
    color: #1E3871;
    font-size: 15px;
    margin: 0px 5px 15px ;
    text-align: left;
    line-height: 20px;}
.catenext a{color: rgb(87,116,47);}

#sorter{margin: 8px 0px;}
TR.tableHeading,
.loginSty legend,
#loginDefaultHeading,
#cartDefaultHeading,
#checkoutShippingHeading,
#checkoutShipAddressDefaultHeading,
#addressBookProcessDefaultHeading,
#addressBookDefaultHeading,
#checkoutPaymentHeading,
#checkoutConfirmDefaultHeading,
#timeoutDefaultHeading,
#accountDefaultHeading,
#accountHistoryDefaultHeading,
#checkoutSuccessHeading,
#logoffDefaultHeading,
#createAcctDefaultHeading
{background: #000;
 color: #FFFFFF;
		}
TR.tableHeading{line-height: 30px;}

#newsArticlesSideBox ul li,#informationContent ul li{
    background: url("../images/Cat_LiBg.gif") no-repeat scroll 4px 10px transparent;
    line-height: 26px;
    overflow: hidden;
    padding-left: 12px;
    
}

.s8OgGq a {
    color: #747A2C;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
}
 .s8OgGq strong, .iV6QqUch2QF{
    color: #fff;
    display: inline-block;
    padding: 5px 10px;
    position: relative;
    margin: 0 0 10px;
    }   
/*other eof---------------------------------------------*/
.normalprice {
  color: #F92C2C;
font-family: Arial,Helvetica,sans-serif;
font-size: 16px;
font-weight: bold;
line-height: 24px;
text-decoration: line-through;
}

.productSpecialPrice, .productSalePrice, .productSpecialPriceSale {
   color: #817035;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
	margin-left:10px;
    line-height: 23px;
}
.productPriceDiscount {
    
    font-size: 12px;
    font-weight: bold;
	color: #CBAE49;
}
#categoryDescription,#indexProductListCatDescription{
   
    border: 1px solid #888888;padding: 5px;}
#categoryDescription a,#indexProductListCatDescription a{color: #444444;}
#categoryDescription a:hover,#indexProductListCatDescription a:hover{color: #8f0509;}
.categoryListBoxContents a{color: #000; font-weight: bold;}
.categoryListBoxContents a:hover{display: block;color: #8f0509;}
.categoryListBoxContents{
    background:#fff ;
    width: 32%;
    line-height: 32px;
    margin: 5px 3px;
    text-align: center; 
    }
#cartProdTitle,#helpOrder a,.important a,#siteMapList a{color: #fff;}


.FWU1kYj a:hover{color:ae1212; text-decoration: underline;}
/*---------js-------*/
#goTopBtn {
	POSITION: fixed; TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 30px; BOTTOM: 35px; HEIGHT: 33px; FONT-SIZE: 12px; CURSOR: pointer; RIGHT: 0px; _position: absolute; _right: auto
}

#siteinfoIP{    border-top: 0.1em solid #dadada;
    font-size: 14px;
    text-align: center;}

/*****************************************slider*****************/
#TabID{ position:absolute; bottom:20px; right:20px;}
#TabID li{list-style:none;float:left;width:16px;height:16px;FILTER:alpha(opacity=80);opacity:0.8;border:1px solid #000000;background-color:#ECF4EC;color:#000000;list-style:none;text-align:center;cursor:pointer;padding:2px 5px 0 5px;margin:0 2px}
#TabID li:hover,#TabID li.active{border:1px solid #000000;background-color:#000000;color:#FFFFFF;}
.category-subs-selected{ font-size:14px; color: #FFC246;}

#recentitem {
position: fixed;
top: 105px;
right:70px;
width: 105px;
}
#recentitem img{

height: auto;
width: 85px;
margin-top: -15px;
}
#recentitem h3 {
background: #666;
color: #FFF;
font-size: 11px;
line-height: 12px;
text-align: center;
padding: 3px 0;
font-weight: normal;
}
#recentitem a {
background: #FFF;
border: 1px solid #DEDEDE;
font-size: 11px;
display: block;
margin-bottom: -1px;
padding-bottom: 5px;
padding-top: 5px;
text-align: center;
overflow: hidden;height: 96px;
}
#currs{ float:left; color:#000; padding-top:5px;margin-left:10px;}

#bags{ border-top:2px solid #000}
#bags li{ float:left;}
#bags li a{ padding:1px 15px; color:#000; font-size:18px;}
#bags li a:hover{ color:red;}
#keywords{height: 21px;
margin: auto;
width: 980px;
text-align: center;}
#keywords a{    color: #666;
    font-size: 12px;
    line-height: 24px;
    padding-left: 10px;
    font-family: Georgia,"Times New Roman",Times,serif;
}
.cart-top{
    float: left;
    height: 24px;
    padding: 9px 0 4px;
    position: relative;}
.cart-top a{ 
    color: #000;
    font: 14px Tahoma;
	padding: 9px 12px 10px 38px;
	background:url("../images/cart_1.png") no-repeat left center
    }
.cart-top a:hover{ color:#f00;	background:url("../images/cart.png") no-repeat left center}
.category-subs-parent{ font-weight:bold; color: #d8d374;}
.junnxe{ text-align:center}
.junnxe a{ color:#333; font-size:14px; line-height:29px; padding:0 11px;}
#headweinog{min-width:1000px;margin:0 auto;background: #0C0C0C;}
#bottom-cate{width:650px; float:right;}
#bottom-cate span{font-size:14px;color:#0000CC;float:left;line-height: 25px;width: 650px;}
#bottom-cate li{ float:left;}
#bottom-cate li a{color:#111;font-size:12px;line-height:25px;padding:0px 10px;}
#bottom-cate li a:hover{color:#990066; text-decoration:underline;}
.buyao-category-topqubie a{ font-size:16px; color:#565656}
#Oio1YS990rj a{ color:#fff;}
.category-topqubie { font-size:13px; font-weight:normal}
#top-ccc {background: #000;padding:0 10px;
		width:1000px; margin:0 auto; height:42px; clear:both;
 }
#top-ccc li{float:left;transition: all 0.5s ease 0s;margin-top: 7px;}
#top-ccc li:hover, li.homess, li.cartheigg{height:20px;transition: all 0.5s ease 0s;}
#top-ccc li a{font-family: Tahoma,Helvetica,sans-serif;
text-transform: capitalize;
font-size: 14px;
padding: 5px 20px;
color: #eee;
font-weight: bold;}
#top-ccc li a:hover{border: 1px solid #000;}
#ttt{height: 34px;}
#tl{float: right;margin-right: 12px;
background: #F5F5F5 none repeat scroll 0% 0%;
border: 1px solid #DDD;
margin-top: 6px;
}
#tr{padding-top: 5px;}
#right-login{float: right;
margin-top: 12px;margin-right: 10px;
}
#right-login a{color: red;
    font-family: Verdana;
    letter-spacing: 1px;
    line-height: 25px;
    margin-left: 16px;
    text-transform: capitalize;
    width: 100%}
#ttcart{float: right;margin-top: 10px;margin-right: 12px;
padding-left: 30px;background: url("../images/ttcart.gif") no-repeat scroll 8% 0% transparent;}
#ttcart a{font-family: georgia;;
text-transform: capitalize;
color: #000;
text-decoration: none;
margin-left: 16px;
width: 100%;
letter-spacing: 2px;}

#menu-gis{width:990px;padding:5px 5px;height:27px;background:#000;margin: auto;}
#top-search{float:right;margin:10px 5px 0 0;}


.searchinput{
height: 25px;
background: #fff;
border: medium none;
width: 200px;
border-radius: 5px;
box-shadow: 0px 0px 1px #000;
    }
.searchimage{
    cursor: pointer;
float: right;
height: 25px;
width: 25px;
border: medium none;
background: #fff;
margin-top: 2px;}
.searchimage:focus{background:#fff;}
.shipping_img{float:left;margin:20px 0 0 20px;}
#F8jS4s2U9{margin: auto;
min-width: 1010px;
}
#hyiN92M7JUm{width: 1010px;
margin: auto;
height: 120px;
background: #2c2c2c;}
.l913e3{float: left;
margin-top: 5px;}
#vK7M0ys{float:right;margin-left:20px;padding:2px;background:#fff;border: 5px solid #687162;margin-right: 5px;}
#xa5Pop3Znom{float: left;
height: 50px;
background: url(../images/dea.png) no-repeat scroll left center;
padding-left: 30px;
color: #fff;}
#xa5Pop3Znom a{color:#fff;font-size:12px; line-height:50px; text-transform:uppercase;padding:0 5px;}
#Mi8OCd6q{float: right;
background: #fff url(../images/sda.gif) no-repeat scroll left center;
margin-top: 28px;
padding: 5px 10px 4px 30px;
border: 1px solid #aaa;}
#Mi8OCd6q a{color:#000;font-size:12px; font-weight:bold;line-height:40px; text-transform:uppercase;}
#Mi8OCd6q:hover >a{}
#Mi8OCd6q:hover{}
#Q1pI82{float:left;margin-left:20px;}
#Q1pI82 li{float:left;padding:0px 20px;}
#Q1pI82 li a{color:#eee; font-size:12px; font-weight:700; text-transform: uppercase; line-height:40px;padding:0 5px;}
#Sr1mBz9F{width: 1010px;
margin: 0 auto;
height: 50px;
background: #2c2c2c url(../images/line_ico.gif) repeat-x scroll left bottom;
}
#White_categories{float:left;}
.TN9tHml{float:right;margin-left:10px;margin-top: 7px;}


.centerBoxOSEFsf12z{width: 1000px;
margin: 0 auto;
margin-bottom: 40px;
}
h2.fesfrsgHeading{ text-align:center;width:1000px;height:20px; margin:0 auto;color:#333; font-size:12px; font-weight:normal;; text-transform:uppercase; line-height:20px;border-bottom:1px solid #000;}
h2.fesfrsgHeading>.cate-more{ float:right;}
h2.fesfrsgHeading span.category_name{float:left;color:#fff;line-height:20px;padding:0 20px;background:#000;}
.productsbox{width:998px;margin:0 auto;border:1px solid #000;}
.centerBoxproducts{float:left;width:16%;margin:10px 2px;}
#indeximg{height:160px;width:160px; overflow:hidden;margin:0 auto;border:1px solid #777;text-align: center;}
#indeximg img{width:120px;opacity:0.8; height:auto;}
#indeximg img:hover{opacity:1;}
.indexname{width:140px;margin:0 auto;height:80px; overflow:hidden; text-align:center;}
.indexname a{color:#000; line-height:20px; font-size:12px; text-transform:capitalize;}
.indexprice{clear:both; text-align:center;}
.indexprice .normalprice, .indexprice .productSpecialPrice{font-size:12px; line-height:30px;}
.igqiU42g73T li a{color:#fff;font:12px/30px Arial, Helvetica, sans-serif;padding:0 5px;}


#head_skkss{min-width:1000px;margin:0px auto;height:40px;background:#000;}

#vl5ZFH{width: 1010px;
height: 40px;
margin: 0px auto;
background: #2c2c2c url(../images/line_ico.gif) repeat-x scroll left top;
padding: 10px 0px;
}
#head_brand a{float: left;
margin-right: 3px;}
#head_brand a:hover{opacity:0.5;}

.nsfimage a img{width:auto;height:auto;margin:0px auto;max-height:210px;max-width:210px;
            -webkit-border-radius: 110px;
            border-radius: 20px;
            -webkit-transition: -webkit-transform 0.2s ease-out;
            -moz-transition: -moz-transform 0.2s ease-out;
            -o-transition: -o-transform 0.2s ease-out;
            -ms-transition: -ms-transform 0.2s ease-out;}
.nsfimage a img:hover{-webkit-transform: rotateZ(360deg);
            -moz-transform: rotateZ(360deg);
            -o-transform: rotateZ(360deg);
            -ms-transform: rotateZ(360deg);
            transform: rotateZ(360deg);}
			
.nsfimage:hover{transform: rotate(360deg) scale(1.0);padding:10px;margin-left:-10px;margin-top:-10px;
transition: all 500ms linear 0s;border-radius: 20px;}		


.search-li a { line-height:70px;}

#search-li{float: right;
background: #fff;
line-height: normal;
border: 1px solid #999;
margin-top: 28px;
padding: 11px;
overflow: hidden;}

#myAccountGen li a{color:#fff;}
#myAccountNotify li a{color:#fff;}